{{ define "main" }}

{{ $site := .Site }}

{{ if (or .Content .Params.Create )}}
<section class="Section">
	<header>{{.Content}}</header>
	<!-- {{ partial "nav-model-actions-joblistcity.html" (dict "site" $site "model" .Type) }} -->
</section>
{{ end }}

<section>
	{{ if (isset .Site.Params "featured_taxonomies") }}
	<details open>
		<summary>
			Featured
		</summary>
		{{ partial "list-taxonomies-featured" . }}
	</details>
	{{ end }}

	<details open>
		<summary>A-z</summary>
		{{ partial "list-tags" .Data.Pages }}
	</details>

	<details open>
		<summary>By popularity</summary>
		{{ partial "list-tags-popular" $ }}
	</details>
</section>

{{ end }}
